@import url("style1.css");
body {
	color: #33333;
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 14px;
	color: #333333;
}
.dd {
	line-height: 20px;
	text-decoration: none;
}



a:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 14px;
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a:active {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.hha:link {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.hha:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.hha::hover {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.hha:active {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bai{
	font-weight: bold;
	color: #FFFFFF;
	padding:0 7px 0 7px;
	font-size: 14px;
}